.hod_table{
	width: 100%;
	table-layout: fixed;
	#margin-top: -35px;
}
.hod_middle{
	vertical-align: middle;
	padding: 5px;
}
.hod_base{
	vertical-align: baseline;
}
.hod_na{
	font-weight: bold;
	font-style: italic;
	color: inherit;
	display: block;
}

.hod_table .link_ico {
	font-weight: bold;
	display: block;
	position: relative;
	padding: 5px;
	text-align: center;
	background: #1a7fc7;
	color: #fff;
	float: right;
	width: 100%;
}
.hod_table .link_ico > span {
	display: block;
	border: 1px solid #5c96bf;
	padding: 10px;
}

.hod_table .link_ico img {
	margin: 0 10px;
}
.hod_img{
	border: 5px solid #1a7fc7;
	display: block;
}
.hod_img > img{
	width: 100%;
	border: 1px solid #5c96bf;
}
.link_ico_hod_span {
    overflow: hidden;
}
.link_ico_hod_one {
    width: 33.3333%;
    text-align: center;
    float: left;
    padding: 10px 0px 0px;
}
.link_ico_hod_two{
    float: left;
    width: 33.3333%;
	text-align: center;
}
.link_ico_hod_two img {
	height: 44px;
	margin: -5px 10px;
}
.link_ico_hod_three {
    width: 33.3333%;
    text-align: center;
    float: left;
}
.link_ico_one_b {
	padding-top: 15px !important;
	min-height: 66px;
}
@media (max-width:991px) {
.link_ico_hod_one,
.link_ico_hod_two,
.link_ico_hod_three {
width: 100%;
}
}